@0 = ~Woof! woof! Grr. Woof!~
@1 = ~È qui? Bene. Grazie per l'aiuto, signor Cane.~
@2 = ~Smettila di abbaiare. Ora sei libero. Va'. Fatti gli affari tuoi, cane.~
@3 = ~Woof! ~
@4 = ~Signor Cane, ho queste scarpe. Appartenevano a qualcuno che sto cercando. Scommetto che puoi trovarlo. Annusi e guardi, eh?~
@5 = ~Che bel cagnolino! ~
@6 = ~Chi è un bravo ragazzo, hmm? ~
@7 = ~Beh, non è te che stavo cercando.~
@8 = ~Woof! Woof!~
@9 = ~Dovremmo seguirlo.~
@8000 = ~Woof! Woof! Woof!~